@charset "utf-8";

/*---------------------------------------------------------------------------
common
---------------------------------------------------------------------------*/

html{
	font-size:62.5%;
}

body{
	font-family:"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	font-size:1.5rem;
	line-height:1.8;
}

.wrapper{
	position:relative;
}

.caption{
	font-size:1.0rem;
}

.main .mainvisual,.main .mainvisual img{
	width:100%;
}

.content{
	padding:5%;
}

.header{
	background-color:#fff;
	z-index:99;
}

#snsBlock{
	clear:both;
}

#snsBlock p{
	margin-bottom:5px;
}

#snsBlock .facebookBtn{
	width:95px;
}

.cf:after {
	content: "";
	clear: both;
	display: block;
}

@media(max-width:480px){
	body{
		font-size:1.4rem;
		line-height:1.6;
	}
}

.btn a{
	display:block;
	text-align:center;
	padding:3px 10px;
	margin:0 auto;
	text-decoration:none;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
	font-weight: bold;
}

@media(max-width:480px){
	.btn a{
		font-size:1.2rem;
	}
}


/*---------------------------------------------------------------------------
header
---------------------------------------------------------------------------*/
.header{
	overflow:hidden;
	z-index:99;
	/*ozoe追記*/
}

.header h1 {
	text-align:center;
}

.header h1 a {
	height: 100%;
	display: block;
}

.header h1 img {
	margin: auto;
}

.global .non{
	opacity:0.4;
}

@media(max-width:999px){
	.header{
		position:fixed;
		top:0;
		left:0;
		box-sizing:border-box;
		width:100%;
		height: 50px;
	}
	
	.header h1{
		position: relative;
		margin: auto 120px auto 44px;
		height: 100%;
		max-height: 50px;
		font-size: 1.0rem;
		vertical-align: middle;
	}
	
	.header h1 a {
		position: relative;
		width: 100%;
		height: 100%;
		top: 0;
		bottom: 0;
		position: absolute;
	}
	
	.header h1 img {
		width: auto;
		height: auto;
		max-height: 30px;
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		margin: auto;
	}

	
	/*ozoe追記*/
	.header nav {
		position: absolute;
		width: 110px;
		height: 100%;
		top: 0;
		right: 0;
		margin: 0 auto;
	}
	
	.header nav ul {
		display:none;
	}
}

@media(min-width:1000px){
	.header h1 img {
		margin: 10px 0;
	}
	
	/*ozoe追記*/
	.header .global {
		width: 960px;
		position: relative;
		margin: 0 auto;
		
	}
	
	
	.header .fixed {
		width: 100%;
		position:fixed;
		top:0;
		z-index:99;
	}
	
	/*ozoe追記*/
	.header nav {
		position: static;
		width: 100%;
		background: #fff;
		margin: 0 auto;
	}
	
	
	/*ozoe追記*/
	.header ul{
		/*width: 860px;*/
		display: block;
		margin-right: 120px;
		/*background: #888;*/
		height: 100%;
	}
}

/*---------------------------------------------------------------------------
header_buy
---------------------------------------------------------------------------*/
@media(max-width:999px){
	#nav_buy{
		/*ozoe追記*/
		width: 100%;
		height: 100%;
		font-weight: bold;
	}
	
	#nav_buy a {
		display: inline-block;
		width: 100%;
		height: 100%;
		/*line-height: 70px;*/
		line-height: 50px;
		text-align: center;
		vertical-align: middle;
		background-color:rgba(171,39,62,1.00);
		color: #fff;
	}

	#nav_buy a:hover{
		background-color: rgba(171,39,62,0.6);
	}

}


@media(min-width:1000px){

	#nav_buy{
		/*ozoe追記*/
		display: block;
		position: absolute;
		right: 0;
		top: 0;
		font-weight: bold;
		
	}
	
	#nav_buy a {
		display: table-cell;
		width:120px;
		height: 50px;
		text-align: center;
		vertical-align: middle;
		background-color:rgba(171,39,62,1.00);
		color: #fff;
	}

	#nav_buy a:hover{
		background-color: rgba(171,39,62,0.6);
	}

}

/*---------------------------------------------------------------------------
drawer
---------------------------------------------------------------------------*/
.drawer-hamburger{
	width: 44px;
	height: 50px;
	position: absolute;
	box-sizing:border-box;
	
	font-size: 3.0rem;
	line-height: 50px;
	padding: 0;
	margin: 0;
}

.drawer--left.drawer-open .drawer-hamburger{
	left:auto;
}

@media(max-width:999px){

	.drawer--left .drawer-nav{
		left:-20rem;
	}
	
	.drawer-nav{
		width:20rem;
	}

	.drawer-nav .non{
		opacity:0.4;
	}

	.drawer-nav li{
		text-align:left;
		font-weight:bold;
	}

	.drawer-nav li a{
		text-decoration:none;
	}
	
	.drawer-nav li a{
		display:block;
	}
	
	.drawer-nav .global{
		padding-top:20px;
	}

	.drawer-nav .global li i{
		position:absolute;
		right:20px;
		margin:0;
	}

	.drawer-nav .global li a,.drawer-nav .global .non{
		padding:3px 20px;
	}
	
}



@media(min-width:1000px){
	.drawer-nav{
		display:none;
	}
	.drawer-toggle{
		display:none;
	}
}



/*---------------------------------------------------------------------------
footer
---------------------------------------------------------------------------*/
footer{
	clear:both;
}

footer a{
	text-decoration:none;
}

footer .returnBlock{
	font-weight:bold;
}

@media(max-width:999px){
	footer .global{
		overflow:hidden;
	}

	footer .global li{
		float:left;
		font-weight:bold;
		text-align:left;
	}

	footer .btn{
		font-weight:bold;
		margin:5px 0;
	}
	
	footer .subNav{
		max-width:480px;
		text-align:center;
		margin:0 auto;
	}
}

@media(max-width:480px){
	footer .global i{
		position:absolute;
  		top: 50%;
 	 	right: 10px;
 	 	margin-top: -7px;
	}

	footer .global li{
		width: 50%;
		position:relative;
		overflow:hidden;
		padding-right:20px;
		box-sizing:border-box;
		}

	footer .returnBlock{
		text-align:center;
		padding:10px 0;
	}


}

@media(min-width:480px){
	footer .returnBlock{
		margin-top:15px;
		display:flex;
		justify-content:center;
	}
	footer .returnBlock li{
		margin-right:10px;
	}
	footer .returnBlock li:last-child{
		margin-right:0;
	}
}

@media (min-width:481px) and (max-width:999px){
	footer .global li{
		margin-right:10px;
	}
	
	footer .global li i{
		padding-left:5px;
	}
}


/*---------------------------------------------------------------------------
content
---------------------------------------------------------------------------*/
.content{
	overflow:hidden;
}

.onlineBtnBig a{
	display:block;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	color:#fff;
	text-align:center;
	font-weight:bold;
	text-decoration:none;
	padding:3% 0;
	margin:3% 2%;
	font-size:2.0rem;
}

@media(max-width:480px){
	.onlineBtnBig a{
		font-size:1.6rem;
	}
	.onlineBtnBig a span{
		display:block;
	}

	#ticket .eventSchedule{
		display:none;
	}

}

@media(min-width:481px){
	.HasTimetable{
		display:none;
	}
}

/*---------------------------------------------------------------------------
movie
---------------------------------------------------------------------------*/
.movie {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	clear:both;
	margin-bottom:10px;
}

.movie:last-child{
	margin-bottom:0;
}

.movie iframe,  
.movie object,  
.movie embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media print{
	.noPrint img,img.noPrint{
		display:none!important;
	}

}

/*---------------------------------------------------------------------------
ticket/information
---------------------------------------------------------------------------*/
.scheduleNotes{
	font-size:80%;
	margin-bottom:15px;
}

.tabTitle{
	display:none;
}

#information h4,#ticket h4{
	margin-bottom:10px;
	font-weight:bold;
}

#information h5,#ticket h5,#information h6,#ticket h6{
	font-size:100%;
	font-weight:bold;
	margin-top:10px;
}

#information .block,#ticket .block{
	margin:0 0 20px 0;
}

.ticketPageLink a{
	text-decoration:none;
}

.ticketPageLink a:before{
	content: "\f101\0020";
	font-family: FontAwesome;
}

.ticketPageLinkTtl{
	overflow:hidden;
}

.ticketPageLinkTtl h4{
	float:left;
	margin-right:15px;
}

.admissionfeeList th{
	padding:5px;
}

#ticket .info,#information .info{
	padding:15px;
	background-color:#eee;
	margin:15px 0;
}

#ticketinfo{
	margin-top:30px;
}

@media(max-width:480px){
	.admissionfeeList{
		font-size:90%;
	}
}

@media(min-width:481px){
	#information h4,#ticket h4{
		font-size:1.8rem;
	}
}

/*
混雑状況
---------------------------------------------------------------------------*/

#information .time{
	margin-bottom: 30px;
	clear: both;
}

#information .konzatsu{
	clear: both;
	margin-bottom: 30px;
}

#information .konzatsu .date{
	text-align: right;
}

#information .konzatsu h5{
	clear: both;
	font-size: 123.1%;
	margin-bottom: 0;
}

#information .konzatsu .iconList{
	overflow: hidden;
	margin-bottom: 10px;
}

#information .konzatsu .iconList p {
	float: left;
	margin-right: 30px;
}

#information .konzatsu .iconList p img{
	vertical-align: middle;
	margin-right: 10px;
}

#information .konzatsu .timeTable{
	border: solid 1px #e6e6e6;
	margin-bottom: 20px;
	clear: both;
	width: 100%;
	background-color:#fff;
}

#information .konzatsu .timeTable td{
	border: solid 1px #e6e6e6;
	padding: 15px;
	width: 65px;
	text-align: center;
}

#information .konzatsu .timeTable td p{
	font-size: 116%;
	margin-bottom: 5px;
}

#information .konzatsu .timeTable td img{
}

#information .konzatsu .timeTable th,#information .konzatsu .kubun{
	background-color: #3a3a3a;
	color: #ffffff;
	font-weight: bold;
	font-size: 116%;
	padding: 5px 15px 5px 15px;
	margin-bottom:0;
}

@media(max-width:480px){
	#information .konzatsu .iconList p{
		float:none;
		margin-bottom:5px;
	}
	
	#information .konzatsu .timeTable th, #information .konzatsu .kubun{
		font-size:100%;
	}
	
	#information .konzatsu .timeTable td p{
		font-size:80%;
	}
	
	#information .konzatsu .timeTable td{
		width:25%;
		padding:5px 0;
		box-sizing:border-box;
	}
}

/*---------------------------------------------------------------------------
slideshow
---------------------------------------------------------------------------*/
@media(max-width:480px){
	.lg-toolbar .lg-icon{
		font-size:50px!important;
		width:50px!important;
	}
}
@media(min-width:481px){
	.lg-toolbar .lg-icon{
		font-size:100px!important;
		width:100px!important;
		line-height:60px!important;
	}
}

/*---------------------------------------------------------------------------
lightGallery
---------------------------------------------------------------------------*/

body:not(.lg-from-hash) .lg-outer.lg-start-zoom .lg-item.lg-complete .lg-object{
	user-select:none;
	-moz-user-select:none;
	-webkit-user-select:none;
	-webkit-user-drag:none;
	-khtml-user-select:none;
	-khtml-user-drag:none;
}


/*---------------------------------------------------------------------------
startOverlay
---------------------------------------------------------------------------*/
#startOverlay{
	width: 100%;
	height:100%;
	text-align: center;
	position: fixed;
	top: 0;
	z-index: 100;
	background: rgba(0,0,0,0.7);
	display:none;
}

#movieBlock{
	max-width:960px;
	margin:auto;
}

#movieBlock .movie{
	margin:0;
}

#startOverlayClose{
	color:#fff;
	display:inline-block;
	cursor:pointer;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border:solid 1px #fff;
	padding:5px 30px;
	font-size:2.2rem;
	margin:10px 0;
	text-align:center;
}

/*---------------------------------------------------------------------------
pageTop
---------------------------------------------------------------------------*/
#pageTop{
	z-index:1;
	font-size:2.6rem;
	padding:5px 10px;
	text-align:center;
	clear:both;
}

@media(max-width:480px){
	#pageTop{
		text-align:center;
		padding:0 10px 0 10px;
	}
}

@media(min-width:481px){
	#pageTop{
		border-radius: 3px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		position: fixed;
		right:10px;
		bottom:10px;
	}

	#pageTop:hover{
		background-color:#FFF;
		color:#000;
		cursor:pointer;
	}

}

/*---------------------------------------------------------------------------
news
---------------------------------------------------------------------------*/
.news p{
	margin-bottom:0;
	font-size:1.4rem;
	line-height:1.6;
}

.news a{
	text-decoration:none;
}

.news li a{
	display:block;
}

.news li .pic{
	position:relative;
}

.news li .pic img{
	position:absolute;
	top: 0;
	bottom: 0;
	left:0;
	right:0;
	margin: auto;
}

.news .btn{
	width:200px;
	margin:30px auto 0 auto;
}

@media(max-width:767px){
	.news li{
		clear:both;
		margin-bottom:10px;
		overflow:hidden;
	}

	.news li .pic{
		float:left;
		width:130px;
		height:90px;
		overflow: hidden;
		margin-right:10px;
	}
	
	.news li p{
		overflow:hidden;
		/*font-size:80%;*/
		line-height:1.4;
	}

	.news li span{
		font-size:80%;
	}
}

@media(min-width:768px){
	.news ul{
		margin:0 auto;
		overflow:hidden;
		width:630px
	}

	.news li{
		margin-bottom:5px;
		width:200px;
		overflow:hidden;
		float:left;
	}
	
	.news li:nth-child(even){
		margin:0 15px;
	}
	
	.news li span{
		font-size:90%;
	}
	
	.news li a:hover{
		text-decoration:underline;
	}
	
	.news li .pic {
		height:123px;
		overflow: hidden;
		margin-bottom:10px;
	}

}



@media(min-width:1000px){
	.news ul{
		width:960px
	}

	.news li{
		width:310px;
	}
	
	.news li .pic {
		height:190px;
	}

}



/*---------------------------------------------------------------------------
topics
---------------------------------------------------------------------------*/
#topics .btn a{
	max-width: 200px;
}

#topics .text h2,#topics .textBlock h2{
	font-size:2rem;
}

#topics .topicsList li,#topicsEntry .text{
	font-size:1.5rem;
	clear:both;
	overflow:hidden;
	color:#000;
}

#topics .topicsList li{
	padding:20px;
}

#topics .topicsList li a{
	text-decoration:none;
	display:block;
	overflow:hidden;
}

#topics .topicsList li a:hover{
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity:0.7;
}

#topics .topicsList li .btn{
	display:inline-block;
	padding:5px 20px;
	font-size:90%;
}

#topics .text a{
	text-decoration:none;
}

#topics .topicsList li:last-child{
	margin-bottom:0;
}

#topics .topicsList h2{
	margin-bottom:15px;
	text-align:left;
}

#topics .update{
	font-size:1.3rem;
	color:#999;
}

#topicsEntry .update{
	text-align:center;
}

#topicsEntry .pageLink{
	margin-top:20px;
}

#topics .text img{
	height:auto!important;
}

@media(max-width:480px){
	#topics h3{
		font-size:1.5rem;
	}

	#topics .topicsList .pic{
		margin-bottom:15px;
	}
}

@media(min-width:481px){
	#topics .topicsList li{
		overflow:hidden;
	}

	#topics .topicsList li .pic{
		width:35%;
		float:left;
	}

	#topics .topicsList li .btn{
		display:none;
	}
	

	#topics .topicsList .textBlock{
		width:62%;
		float:right;
		overflow:hidden;
	}

	#topics .topicsList .nopic{
		width:100%;
		float:none;
	}

}

/*---------------------------------------------------------------------------
btnOnline
---------------------------------------------------------------------------*/
.btnOnline a{
	font-family:"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	display:block;
	text-decoration:none;
	border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
	background-color:#ab273e;
	background: -webkit-gradient(linear, left top, left bottom, from(#ab273e), to(#7e1528));
	background: -moz-linear-gradient(top, #ab273e, #7e1528);
	background: linear-gradient(to bottom, #ab273e, #7e1528);
	border:solid 1px #7e1528;
	padding:7px 10px;
	font-weight:bold;
	font-size:108%;
	color:#fff!important;
	text-align:center;
	margin:10px 0;
	clear:both;
}

#ticket #informationTab .btnOnline a{
	background:none;
	padding:0;
	text-align:left;
	border:none;
	margin:0;
}

@media(min-width:481px){
	.btnOnline a{
		font-size:2.2rem;
	}
}
